2VCARD(1)

NAME
2vcard - convert addressbooks to VCARD format

SYNOPSIS
2vcard [ -F | -f | -h | -v ] [ -i FILE ] [ -o FILE ]

DESCRIPTION

2vcard is a little perl script to convert an addressbook to the popular VCARD file format. Currently, 2vcard can convert addressbooks and alias files from the following formats: abook, eudora, juno, ldif, mutt, mh and pine.

The VCARD format is used by gnomecard, for example, which, in turn is used by the balsa email client.

USAGE

Per default, 2vcard reads from stdin and writes to stdout. Alternatively, the input- and output-files can be specified as command-line options.

OPTIONS

A summary of the options supported by 2vcard is included below.

-F  print a list of the currently supported formats

-f format
    convert from format [ default: mutt ]

-h  Show summary of options and exit.

-i FILE
    Read input from FILE.

-o FILE
    Write output to FILE.

-v  Show version information and exit.

EXAMPLES

In a pipe:
    tr '^M' '\n' < EudoraNicknames | 2vcard -f eudora > out

Alone:
    2vcard -i ~/.aliases -o ~/.addbook.grcd

VERSION

0.6

BUGS

Please report all bugs to the author.

SEE ALSO

mutt(1), pine(1), gnomecard(1), balsa(1), nmh(1), exmh(1), abook(1)

The 2vcard Handbook (Link to http://www.netmeister.org/apps/2vcard/)

AUTHOR

Jan Schaumann <jschauma@netmeister.org>